#intro {
	min-height: 100%;
	position: relative;
	
	border-bottom: 40px solid #a1b2d7;
	
	background-color: #c2d4f6;
	background: linear-gradient(90deg, rgba(194,212,246,1) 0%, rgba(129,144,185,1) 100%);
	background-size: cover;
	background-position: center center;
}

#intro .gradient {
	position: absolute;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
	background: linear-gradient(270deg, rgba(129,144,185,0) 0%, rgba(194,212,246,0.7) 40%, rgba(194,212,246,0.7) 100%);
}

#intro .text {
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	left: 10%;
	width: 45%;
}

#intro .text p.url {
	margin: 0;
	padding: 0;
	font-family: 'Caveat';
	font-size: 65px;
	color: #595959;
	text-shadow: 2px 2px 10px rgba(0, 0, 0, 0.5);
	transform: rotate(-5deg);
	position: absolute;
}


#intro .text h1 {
	margin: 30px 0 0 60px;
	padding: 0;
	
	line-height: 70px;
	
	font-family: 'Contrail One';
	font-size: 75px;
	color: white;
	text-shadow: 2px 2px 5px rgba(0, 0, 0, 0.6);
	font-weight: normal;
}

#intro .text a {
	text-decoration: none;
}

#intro .text p.picture {
	margin: 10px 0 0 65px;
	
	font-size: 15px;
	font-style: italic;
	color: rgba(0, 0, 0, 0.4);
}

#intro .social {
	position: absolute;
	top: 50px;
	left: 50px;
	font-size: 20px;
}

#intro .social a {
	display: inline-block;
	margin-right: 20px;
	color: rgba(0, 0, 0, 0.7);
	text-decoration: none;
	transition: 0.5s;
}

#intro .social a:hover {
	color: black;
	text-shadow: 0px 0px 10px rgba(0, 0, 0, 0.5);
}

#intro .more {
	position: absolute;
	bottom: 50px;
	left: 50%;
	
	width: 100%;
	
	transform: translateX(-50%);
	text-align: center;
	font-size: 15px;
}

#intro .more .button i.bi {
	margin-right: 10px;
}


@media only screen and (max-width: 1199px) {
	
	#intro .social {
		font-size: 25px;
	}
	
	#intro .text {
		left: 5%;
		width: 80%;
	}
	
	#intro .text p.url {
		font-size: 40px;
		text-shadow: 0px 0px 15px rgba(0, 0, 0, 0.5);
	}
	
	#intro .text h1 {
		margin: 40px 0 0 50px;
		line-height: 32px;
		font-size: 35px;
		text-shadow: 0px 0px 10px rgba(0, 0, 0, 1);
	}
	
	#intro .text p.picture {
		margin: 5px 0 0 50px;
		
		font-size: 12px;
	}
	
	#intro .more {
		bottom: 15px;
		font-size: 20px;
	}
	
}



#warning {
	position: absolute;
	top: 10px;
	right: 10px;
	padding: 10px;
	
	width: 400px;
	max-width: 80%;
	
	background-color: white;
	border: 10px solid red;
}